﻿
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="container-fluid">
    <div class="row">
        <div class="col-md-6">
            <h4 style="color: darkblue;"><b>@Resources.Content.ManageGuest</b></h4>
        </div>
    </div>
    <hr />
    <div class="row">
        <div class="col-md-2">
            <label>@Resources.Content.Status</label>
            <div class="form-group">
                <select class="form-control input-sm" id="status">
                    <option value="All">----- @Resources.Content.All -----</option>
                    <option value="Book">----- @Resources.Content.Booking -----</option>
                    <option value="CheckIn">----- @Resources.Content.CheckIn -----</option>
                    <option value="Cancel">----- @Resources.Content.CancelBooking -----</option>
                    <option value="CheckOut">----- @Resources.Content.CheckOut -----</option>
                    <option value="Expire">----- @Resources.Content.Expire -----</option>
                </select>
            </div>
        </div>
        <div class="col-md-10">
            <a href="#" onclick="OnAddBooking()" class="btn btn-info btn-sm pull-right" type="button" data-toggle="modal" data-target="#BookModal" style="margin-right:5px;"><span class="glyphicon glyphicon-cog"></span> @Resources.Content.Book</a>
        </div>
    </div>
    <table class="table-hover table-bordered table-condensed table-striped" style="width:100%" id="tableGuest">
        <thead>
            <tr>
                <th>@Resources.Content.No</th>
                <th>@Resources.Content.Name</th>
                <th>@Resources.Content.NameKh</th>
                <th>@Resources.Content.Sex</th>
                <th>@Resources.Content.DOB</th>
                <th>@Resources.Content.Address</th>
                <th>@Resources.Content.Phone</th>
                <th>@Resources.Content.Email</th>
                <th>@Resources.Content.Status</th>
                <th style="width:13%">@Resources.Content.Action</th>
            </tr>
        </thead>
        <tbody></tbody>
    </table>
</div>
@Html.Partial("_History")
@Html.Partial("_Guest")
@section scripts{
    
    @Scripts.Render("~/Scripts/Functions/guest.js")
    @Scripts.Render("~/Scripts/moment.min.js")
}
